# Language translations for ubinstal package.
# Copyright (C) 2022, UBTech LLC
# This file is distributed under the same license as the ubinstal package.
# UBLinux Team <info@ublinux.com>, 2022
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubinstal 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-05-22 16:12+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ./kernel-list-addon.csv:2
msgid "The Linux kernel headers v5.15"
msgstr ""

#: ./kernel-list-addon.csv:3
msgid "The Linux kernel docs v5.15"
msgstr ""

#: ./kernel-list-addon.csv:4
msgid "The Linux kernel DKMS modules v5.15 : v4l2loopback, rtl88x2bu, r8125, rtl8192eu"
msgstr ""

#: ./kernel-list-addon.csv:5
msgid "The Linux kernel DKMS modules v5.15 : r8168-8136"
msgstr ""

#: ./kernel-list-addon.csv:6
msgid "The Linux kernel headers v6.1"
msgstr ""

#: ./kernel-list-addon.csv:7
msgid "The Linux kernel docs v6.1"
msgstr ""

#: ./kernel-list-addon.csv:8
msgid "The Linux kernel DKMS modules v6.1 : v4l2loopback, rtl88x2bu, r8125, rtl8192eu"
msgstr ""

#: ./kernel-list-addon.csv:9
msgid "The Linux kernel DKMS modules v6.1 : r8168-8136"
msgstr ""

#: ./kernel-list-addon.csv:10
msgid "The Linux kernel headers v6.6"
msgstr ""

#: ./kernel-list-addon.csv:11
msgid "The Linux kernel docs v6.6"
msgstr ""

#: ./kernel-list-addon.csv:12
msgid "The Linux kernel DKMS modules v6.6 : v4l2loopback, rtl88x2bu, r8125, rtl8192eu"
msgstr ""

#: ./kernel-list-addon.csv:13
msgid "The Linux kernel DKMS modules v6.6 : r8168-8136"
msgstr ""
